/* Red icon */
.is-style-bonndigital-icon-gradient-red .icon-container svg {
    fill: var(--wp--preset--color--accent-3); /* Example red color */
}

/* Light icon */
.is-style-bonndigital-icon-gradient-light .icon-container svg {
    fill: var(--wp--preset--color--base);
}

/* Dark icon */
.is-style-bonndigital-icon-gradient-dark .icon-container svg {
    fill: var(--wp--preset--color--contrast);
}

/* Orange icon */
.is-style-bonndigital-icon-gradient-orange-1 .icon-container svg {
    fill: url(#linearGradientOrange) var(--wp--preset--color--accent-2);
}

/* Orange 2 icon */
.is-style-bonndigital-icon-gradient-orange-2 .icon-container svg {
    fill: url(#linearGradientOrange2) var(--wp--preset--color--accent-2);
}
